Subject: Re: [PATCH v2] path: factor out skip_slashes() in normalize_path_copy_len()

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Feb 2026 10:27:28 -0800

Pushkar Singh <[email-masked]> writes:

> Hi Junio,
>
> Just checking back on the v2 in case it got missed.
> Let me know if you’d like me to tweak anything.
>
> Thanks,
> Pushkar

Sorry, I saw it, I didn't think it was meant for application (it
didn't have a proper log message like v1 used to describve its
changes, which I expected to be updated to match the smaller scope
of what v2 made---all it had was something akin to a cover letter)
and did not comment on it when I saw it, and then completely forgot
about it.